### Method

# Foundry SimpleTextBuffer set_text

#### Declaration [src]

    void
    foundry_simple_text_buffer_set_text (
      FoundrySimpleTextBuffer* self,
      const char* text,
      gssize text_len
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`text_len`

  Type: `gssize`

  No description available.